summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2017-07-09 17:52:28 +0200
committerAndreas Sturmlechner <asturm@gentoo.org>2017-07-09 17:53:56 +0200
commit3cd95913196eec022e03732cd5310f44f3bed4f2 (patch)
tree271bc15b51e57d0ca50b7a2bb27285fede0a9a9c /kde-frameworks/kunitconversion
parentsys-boot/gnu-efi: remove old (diff)
downloadgentoo-3cd95913196eec022e03732cd5310f44f3bed4f2.tar.gz
gentoo-3cd95913196eec022e03732cd5310f44f3bed4f2.tar.bz2
gentoo-3cd95913196eec022e03732cd5310f44f3bed4f2.zip
kde-frameworks/kunitconversion: Disable failing test
Requires internet connection. Gentoo-bug: 623938 Package-Manager: Portage-2.3.6, Repoman-2.3.1
Diffstat (limited to 'kde-frameworks/kunitconversion')
-rw-r--r--kde-frameworks/kunitconversion/kunitconversion-5.36.0.ebuild6
1 files changed, 6 insertions, 0 deletions
diff --git a/kde-frameworks/kunitconversion/kunitconversion-5.36.0.ebuild b/kde-frameworks/kunitconversion/kunitconversion-5.36.0.ebuild
index 972185810dd..6858c43fe64 100644
--- a/kde-frameworks/kunitconversion/kunitconversion-5.36.0.ebuild
+++ b/kde-frameworks/kunitconversion/kunitconversion-5.36.0.ebuild
@@ -16,3 +16,9 @@ RDEPEND="
$(add_qt_dep qtxml)
"
DEPEND="${RDEPEND}"
+
+src_prepare(){
+ kde5_src_prepare
+ # bug 623938 - needs internet connection
+ sed -i -e "/convertertest\.cpp/d" autotests/CMakeLists.txt || die
+}